## zipl-installer 0.0.1

=== debian/changelog ===
zipl-installer (0.0.1) unstable; urgency=low

  * First release

 -- Bastian Blank <waldi@debian.org>  Thu, 20 May 2004 12:18:59 +0200
