## zipl-installer 0.0.4

=== debian/changelog ===
zipl-installer (0.0.4) unstable; urgency=low

  * Bastian Blank
    - Remove devfs=nomount from command line.
    - Set do_bootloader = yes in the target kernel-img.conf.

 -- Bastian Blank <waldi@debian.org>  Mon, 06 Sep 2004 20:28:31 +0200

zipl-installer (0.0.3) unstable; urgency=low

  * Bastian Blank
    - Add devfs=nomount to command line, the kernel images currently have
      devfs mount enabled.
  * Updated translations: 
    - Croatian (hr.po) by Krunoslav Gernhard

 -- Bastian Blank <waldi@debian.org>  Sun, 25 Jul 2004 12:49:57 +0200

zipl-installer (0.0.2) unstable; urgency=low

  * Bastian Blank
    - Generate a zipl menu.
    - Add rootdevice to parameter. (closes: #256258, #257212)
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Alwin Meschede
    - Greek (el.po) by Konstantinos Margaritis
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Cuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Bastian Blank <waldi@debian.org>  Sun, 18 Jul 2004 22:50:06 +0200
