=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Bastian Blank <waldi@debian.org>
 Build-Depends: debhelper (>= 4.2.0)
 Standards-Version: 3.5.8
+XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/s390/zipl-installer
 
 Package: zipl-installer
 XC-Package-Type: udeb
