## zipl-installer 0.0.12

=== debian/changelog ===
zipl-installer (0.0.12) unstable; urgency=low

  * Include debconf template (menu title) in udeb.

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc

 -- Frans Pop <fjp@debian.org>  Mon, 21 May 2007 16:46:06 +0200

zipl-installer (0.0.11) unstable; urgency=low

  [ Joey Hess ]
  * Multiply menu-item-numbers by 100

 -- Frans Pop <fjp@debian.org>  Wed, 11 Apr 2007 00:42:02 +0200
