=== debian/control ===
--- 
+++ 
@@ -12,6 +12,6 @@
 Architecture: s390
 Provides: bootable-system
 Depends: base-installer
-XB-Installer-Menu-Item: 73
+XB-Installer-Menu-Item: 7300
 Description: Make DASD bootable
  This udeb will call zipl to make the DASD bootable.
