=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,7 @@
 binary-arch: build
 	dh_testdir
 	dh_testroot
+	dh_installdebconf
 	dh_installdeb 
 	dh_gencontrol
 	dh_builddeb
