## zipl-installer 0.0.13

=== debian/changelog ===
zipl-installer (0.0.13) unstable; urgency=low

  [ Otavio Salvador ]
  * Replace 'base-installer' dependency by 'installed-base' virtual
    package. Needs base-installer 1.81.

  [ Bastian Blank ]
  * Simplify debian/rules.

  [ Updated translations ]
  * Danish (da.po) by Claus Hindsgaul
  * Vietnamese (vi.po) by Clytie Siddall

 -- Bastian Blank <waldi@debian.org>  Sun, 28 Oct 2007 22:29:03 +0100
