=== debian/control ===
Source: zipl-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>
Build-Depends: debhelper (>= 4.2.0)
Standards-Version: 3.5.8
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/s390/zipl-installer

Package: zipl-installer
XC-Package-Type: udeb
Architecture: s390
Provides: bootable-system
Depends: installed-base
XB-Installer-Menu-Item: 7300
Description: Make DASD bootable
 This udeb will call zipl to make the DASD bootable.
