## zipl-installer 0.0.14

=== debian/changelog ===
zipl-installer (0.0.14) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Indonesian (id.po) by Arief S Fitrianto
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski

 -- Frans Pop <fjp@debian.org>  Fri, 15 Feb 2008 14:25:21 +0100
