## zipl-installer 0.0.18

=== debian/changelog ===
zipl-installer (0.0.18) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Sinhala (si.po) by Danishka Navin

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 20:58:39 -0200
