=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>
-Build-Depends: debhelper (>= 4.2.0)
-Standards-Version: 3.5.8
+Build-Depends: debhelper (>= 7.0.0)
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/s390/zipl-installer
 
 Package: zipl-installer
