## zipl-installer 0.0.21

=== debian/changelog ===
zipl-installer (0.0.21) unstable; urgency=low

  [ Updated translations ]
  * bo (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Punjabi (Gurmukhi) (pa.po) by A S Alam

 -- Philipp Kern <pkern@debian.org>  Sat, 16 Jun 2012 11:34:33 +0000
