## zipl-installer 0.0.22

=== debian/changelog ===
zipl-installer (0.0.22) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

  [ Christian Perrier ]
  * Add myself to Uploaders
  * Replace XC-Package-Type by Package-Type

 -- Christian Perrier <bubulle@debian.org>  Thu, 13 Dec 2012 06:07:35 +0100
