=== debian/control ===
Source: zipl-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Philipp Kern <pkern@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.0)
Vcs-Browser: http://git.debian.org/?p=d-i/zipl-installer.git
Vcs-Git: git://git.debian.org/d-i/zipl-installer.git

Package: zipl-installer
Package-Type: udeb
Architecture: s390 s390x
Provides: bootable-system
Depends: ${misc:Depends}, installed-base
XB-Installer-Menu-Item: 7300
Description: Make DASD bootable
 This udeb will call zipl to make the DASD bootable.
