=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Philipp Kern <pkern@debian.org>, Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 7.0.0)
-Vcs-Browser: http://git.debian.org/?p=d-i/zipl-installer.git
-Vcs-Git: git://git.debian.org/d-i/zipl-installer.git
+Build-Depends: debhelper (>= 9)
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/zipl-installer.git
+Vcs-Git: git://anonscm.debian.org/d-i/zipl-installer.git
 
 Package: zipl-installer
 Package-Type: udeb
