## zipl-installer 0.0.33ubuntu4

=== debian/changelog ===
zipl-installer (0.0.33ubuntu4) xenial; urgency=medium

  * Install s390-tools & sysconfig-hardware in target, such that they are
    available even if they move out of ubuntu-minimal into standard.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 13 Apr 2016 11:53:35 +0100

zipl-installer (0.0.33ubuntu3) xenial; urgency=medium

  * Reluctantly Bump crashkernel to 196M, as otherwise 128M is not enough
    by default to collect a kdump on any LPAR, defeating the intended
    purpose in the first place. (LP: #1564475)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 11 Apr 2016 12:49:46 +0100

zipl-installer (0.0.33ubuntu2) xenial; urgency=medium

  * Test for missing/empty btrfs volume label harder. LP: #1566387.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 05 Apr 2016 16:53:03 +0100

zipl-installer (0.0.33ubuntu1) xenial; urgency=medium

  * Merge from Debian, remaining changes:
    - Enable crashkernel=128M paramemter for d-i installs by default.
    - Apply ubuntu branding.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 01 Apr 2016 15:48:03 +0100

zipl-installer (0.0.33) unstable; urgency=medium

  * Query /target's btrfs subvolume and correctly add rootfs subvol flag
    to the kernel arguments in the generated zipl.conf. LP: #1557329.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 01 Apr 2016 15:45:28 +0100

zipl-installer (0.0.32ubuntu2) xenial; urgency=medium

  * Enable crashkernel=128M paramemter for d-i installs by default. LP:
    #1555159

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 18 Mar 2016 17:45:45 +0000

zipl-installer (0.0.32ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Apply ubuntu branding.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 29 Feb 2016 08:36:01 +0000

zipl-installer (0.0.32) unstable; urgency=medium

  [ Hendrik Brueckner ]
  * Mount /sys and /dev before running zipl.
  * Setup re-IPL settings. (Closes: #813506)

 -- Philipp Kern <pkern@debian.org>  Sun, 14 Feb 2016 13:41:57 +0100

zipl-installer (0.0.31) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Thu, 04 Feb 2016 07:00:48 +0100

zipl-installer (0.0.30ubuntu1) xenial; urgency=high

  * Apply ubuntu branding.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 18 Jan 2016 14:55:01 +0000

zipl-installer (0.0.30) unstable; urgency=medium

  * Fix elif/then syntax in postinst script, thanks to Hendrik Brueckner
    and Viktor Mihajlovski.

 -- Cyril Brulebois <kibi@debian.org>  Thu, 14 Jan 2016 20:42:59 +0100

zipl-installer (0.0.29) unstable; urgency=medium

  [ Viktor Mihajlovski ]
  * postinst: use UUID for root device parameter where possible
    (Closes: #806341)

 -- Philipp Kern <pkern@debian.org>  Wed, 06 Jan 2016 10:30:46 +0100

zipl-installer (0.0.28) unstable; urgency=medium

  * Use mapdevfs to find the device of the root filesystem.

 -- Philipp Kern <pkern@debian.org>  Sun, 04 Oct 2015 20:02:20 +0200

zipl-installer (0.0.27) unstable; urgency=medium

  * Log the output of zipl to syslog.
  * Mount proc before running zipl in the chroot; unmount it afterwards.

 -- Philipp Kern <pkern@debian.org>  Tue, 01 Sep 2015 00:14:42 +0200

zipl-installer (0.0.26) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Jul 2015 09:43:33 +0200
