=== debian/control ===
Source: zipl-installer
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Philipp Kern <pkern@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9)
Vcs-Browser: https://anonscm.debian.org/cgit/d-i/zipl-installer.git
Vcs-Git: https://anonscm.debian.org/git/d-i/zipl-installer.git

Package: zipl-installer
Package-Type: udeb
Architecture: s390 s390x
Provides: bootable-system
Depends: ${misc:Depends}, installed-base
XB-Installer-Menu-Item: 7300
Description: Make DASD bootable
 This udeb will call zipl to make the DASD bootable.
