## zipl-installer 0.0.35

=== debian/changelog ===
zipl-installer (0.0.35) unstable; urgency=medium

  * Copy Ubuntu's fix-up for the btrfs subvolume check from 0.0.33ubuntu2.
    (Closes: #840230)

 -- Philipp Kern <pkern@debian.org>  Sun, 23 Oct 2016 23:25:37 +0200

zipl-installer (0.0.34) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sun, 18 Sep 2016 18:45:39 +0200
