=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: zipl-installer
 Section: debian-installer
 Priority: standard
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Philipp Kern <pkern@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9)
 Vcs-Browser: https://anonscm.debian.org/cgit/d-i/zipl-installer.git
