## zipl-installer 0.0.35ubuntu1

=== debian/changelog ===
zipl-installer (0.0.35ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Install s390-tools & sysconfig-hardware in target, such that they
    are available even if they move out of ubuntu-minimal into standard.
    - Enable crashkernel=196M paramemter for d-i installs by default.
    - Apply ubuntu branding.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 19 Jan 2017 13:58:34 +0000
