## zipl-installer 0.0.35ubuntu2

=== debian/changelog ===
zipl-installer (0.0.35ubuntu2) eoan; urgency=medium

  * mpath names in mount and in /dev/mapper are different, due to N vs
    -partN conversions on and off, sed them again.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 09 Sep 2019 14:21:26 +0100
