## zipl-installer 0.0.38

=== debian/changelog ===
zipl-installer (0.0.38) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 27 Aug 2018 12:57:29 +0200

zipl-installer (0.0.37) unstable; urgency=medium

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli

 -- Christian Perrier <bubulle@debian.org>  Fri, 19 Jan 2018 06:46:56 +0100

zipl-installer (0.0.36) unstable; urgency=medium

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy

 -- Christian Perrier <bubulle@debian.org>  Sun, 10 Dec 2017 21:03:07 +0100
