## zipl-installer 0.0.39

=== debian/changelog ===
zipl-installer (0.0.39) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Indonesian (id.po) by Muhammad Rifqi Priyo Susanto

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 23 Mar 2019 10:26:58 +0100
