=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Philipp Kern <pkern@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9)
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/zipl-installer.git
-Vcs-Git: https://anonscm.debian.org/git/d-i/zipl-installer.git
+Vcs-Browser: https://salsa.debian.org/installer-team/zipl-installer
+Vcs-Git: https://salsa.debian.org/installer-team/zipl-installer.git
 
 Package: zipl-installer
 Package-Type: udeb
