=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Bastian Blank <waldi@debian.org>, Philipp Kern <pkern@debian.org>, Christian Perrier <bubulle@debian.org>
+Uploaders: Bastian Blank <waldi@debian.org>, Philipp Kern <pkern@debian.org>
 Build-Depends: debhelper (>= 9)
 Vcs-Browser: https://salsa.debian.org/installer-team/zipl-installer
 Vcs-Git: https://salsa.debian.org/installer-team/zipl-installer.git
