## zipl-installer 0.0.43

=== debian/changelog ===
zipl-installer (0.0.43) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Tamil (ta.po) by Vasudevan Tirumurti

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Mar 2021 13:06:00 +0100

zipl-installer (0.0.42) unstable; urgency=medium

  * Team upload

  [ Philipp Kern ]
  * Remove myself from uploaders.

  [ Updated translations ]
  * Occitan (oc.po) by Quentin PAGÈS

 -- Philipp Kern <pkern@debian.org>  Sat, 21 Nov 2020 23:17:41 +0100

zipl-installer (0.0.41) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * kab (kab.po) by Slimane Selyan Amiri
  * oc (oc.po) by Quentin PAGÈS

 -- Philipp Kern <pkern@debian.org>  Wed, 04 Nov 2020 23:15:46 +0100
