## zipl-installer 0.0.46

=== debian/changelog ===
zipl-installer (0.0.46) unstable; urgency=medium

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Cyril Brulebois <kibi@debian.org>  Wed, 24 May 2023 09:14:10 +0200

zipl-installer (0.0.45) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Aug 2022 21:10:25 +0200

zipl-installer (0.0.44) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Dutch (nl.po) by Frans Spiesschaert

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 28 May 2022 19:35:44 +0200
