## zipl-installer 0.0.47

=== debian/changelog ===
zipl-installer (0.0.47) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 04 Jan 2024 21:26:53 +0100
