## zipl-installer 0.0.48

=== debian/changelog ===
zipl-installer (0.0.48) unstable; urgency=medium

  [ Updated translations ]
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Serbian (sr.po) by Мирослав Николић

 -- Cyril Brulebois <kibi@debian.org>  Tue, 13 May 2025 15:27:57 +0200
