## zipl-installer 0.0.49

=== debian/changelog ===
zipl-installer (0.0.49) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Drugi Sapog

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:34:46 +0200
